[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 249079] Please build latest amavisd-new for EPEL 4 and 5



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=249079


Johan Kok <johan-fedora deds nl> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|11                          |rawhide
               Flag|                            |needinfo?(steve silug org)




--- Comment #24 from Johan Kok <johan-fedora deds nl>  2009-07-25 08:45:14 EDT ---
Changing version back to rawhide and ping. Steven, how close are we to
finishing this one?

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]